.page-template h1, .page-template h2, .page-template h3, .page-template h4, .page-template h5, .page-template h6, .page-template p, .page-template a, .page-template li, .page-template ul, .page-template span, .page-template div, .page-template
{
	font-family: Georgia, "Times New Roman", Times, serif;
}
footer a, .hero-panel-button a, .looking-for p, .why-upscapital p, .risk-calc-q p, .risk-calc-q span, .cs-quote a, .best-option a, .best-option p, .solutions-grid-card a, .solutions-grid-card p, .insights-grid p, .insights-grid strong, #email-subscribe-form input, #email-subscribe-form label, #email-subscribe-form option, #email-subscribe-form span, #email-subscribe-form .errors, .email-subscribe p, .mimic-paragraph, .new-basic p, .list-with-checkmarks li, .dial p, .dial a, .dial a .new-button, body.home .risk-calc span.new-button, .module span.new-button, .list-grey-bars li span, .cols-choose-option a.new-button-secondary, .case-studies-slider .panel .inner .cs-quote p, .footnotes .footnote, .footnotes .footnote a, .sign-off p, ul.checked-available li, ul.checked-notavailable li, .cols-choose-option p a, .additional-prod-disc{
font-family: Tahoma, helvetica, arial, sans-serif!important;
}
.mobile .btn-aqua, .tablet .btn-aqua{
display:block!important;
}
.news .contact-info span,.news .contact-info strong {
font-family: Tahoma, helvetica, arial, sans-serif;
}
.search-box .input-group-btn .btn{height:32px;}
.additional-prod-disc
{
/*text-decoration: none;*/
}
.subnavigation{z-index:11;}
#newpost{z-index:11;}
.news .news td a{
    font-family:Tahoma, helvetica, arial, sans-serif;
    color: #426DA9;
    font-weight: 500;
    text-decoration: underline;
}
.news .news td a:hover, a:focus, a:active{
 color: #4A5B7F;
    text-decoration: underline;
}
.bio a{
color: #426DA9;
    font-weight: 500;
    text-decoration: underline;
}
.bio a:hover, a:focus, a:active{
color: #4A5B7F;
    text-decoration: underline;
}
.international-availability #international_locations #locations .location h2.country a {
    font-style: normal;}
@media (min-width:992px){
#getaQuote .modal-dialog
{
width:900px;
}
.nav > li.has-subnav .subnav a:after
{
content: '';
    height: 24px;
    width:24px;
    background-image: url(/assets/img/bl_arrow_right.svg);
    position: absolute;
    right: 0px;
    top: 9px;
}
.nav > li.has-subnav .subnav a:hover:after, .nav > li.has-subnav .subnav a:active:after,.nav > li.has-subnav .subnav a:focus:after
{
    content: '';
    background-image: url(/assets/img/bl_arrow_right.svg);
    position: absolute;
    right: 30px;
    top: 9px;
    background-color:transparent;
    margin:0!important;
    border-radius:0;
}
.subnav>ul a:hover:after, .subnav>ul a:active:after, .subnav>ul a:focus:after
{
left:auto;
}
}
.menu-ext-login a{
font-family: Tahoma, helvetica, arial, sans-serif;
}
.hero{background-color:#f0f0ef!important;}


@media (min-width:1270px){
	.navbar > .container-fluid .navbar-brand{
		margin-right:30px !important;
	}
}
@media (min-width:992px){
	.navbar > .container-fluid .navbar-brand{
		margin-right:30px !important;
	}
}

@media (max-width:992px){
	.nav > li{
		margin-top:0 !important;
	}
}

.navbar-nav > li > a
{
	color: #303030;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
        font-family:Tahoma, helvetica, arial, sans-serif;
}
.navbar-nav li a
{
	color: #242424;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	/* font-family: 'UPSBerlingskeSans-Md'; */
  font-family:Tahoma, helvetica, arial, sans-serif;
  font-weight:500;
}
@media (min-width: 1100px){
	.navbar-nav > li > a{
		font-size:16px !important;
	}
}
@media (min-width: 992px){
.navbar-nav > li > a{
		font-size:16px !important;
		margin: 0 0px !important;
		border-top: 0 !important;
		margin-top:0 !important;
                font-weight:bold!important;	
		border-bottom:6px solid transparent;
		padding:22px 13px 10px;
		color:#303030;
}
.navbar-nav > li:hover > a, .navbar-nav > li:active > a, .navbar-nav > li:focus > a, .navbar-nav > li:visited > a
{
        font-size: 17px;
        font-weight: bold;
        font-style: normal;
        font-stretch: normal;
        line-height: normal;
        letter-spacing: normal;
        color: #242424;
        border-bottom: 6px solid #090909;
}
.menu-industries .subnav
{
padding: 20px 20px 30px;
width:270px;
}
.menu-about-us .subnav ul{
padding: 20px 20px 30px;
}
}
@media (max-width: 992px){
	.navbar-nav > li > a{
		font-size:16px !important;
		font-weight:bold;
		color:#303030;
	}
}
.navbar-nav > li > a:hover
{
	/* font-size:inherit !important; */

}
.secondary-nav li.menu-contact-us a, .secondary-nav li.menu-ext-login a
{
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	color: #242424;
	/* font-family: 'UPSBerlingskeSans-Md'; */
  font-family:Tahoma, helvetica, arial, sans-serif;
  font-weight:500;
}
.secondary-nav li.menu-ext-login
{
	line-height: 0;
}
.secondary-nav li.menu-search a
{
	display: block;
    text-indent: -9999px;
    background-image: url('/wp-content/themes/upscapital/assets/img/search-material.png');
    background-repeat: no-repeat;
    background-position: 0 0;
    width: 70px;
    cursor: pointer;
    width: 20px;
    height: 20px;
    background-size: 20px 20px;
}
.secondary-nav li.menu-search
{
	border-right: 1px solid #cbc4c4;
    border-left: 1px solid #cbc4c4;
	margin-top:0;
}
.secondary-nav li.menu-search a:hover
{
	background-position: 0 0;
}
/*
.menu-products-services .subnav > ul li:first-child
{
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: 22px;
	letter-spacing: normal;
	color: #070707;
        font-family:Lato,Tahoma;
  }
*/
.menu-products-services .subnav > ul > li div
{
        font-size: 14px;
        font-weight: bold;
        font-style: normal;
        font-stretch: normal;
        line-height: 22px;
        letter-spacing: normal;
        color: #070707;
        font-family:Lato,Tahoma;
  }
.subnav > ul li{
	clear:both;
	border-bottom: 1px solid #707070;
}
.subnav > ul a
{
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height:42px;
	letter-spacing: normal;
	color: #242424;
	display: table-row;
        font-family:Lato,Tahoma, helvetica, arial, sans-serif;
 }
.menu-products-services .subnav > ul li:before
{
	margin: -4px 8px 3px 20px;
}
.subnav > ul a:hover:after, .subnav > ul a:active:after, .subnav > ul a:focus:after
{
	height: 0;
	width: 0;
}
.menu-products-services .subnav > ul li:first-child
{
	border-bottom: 1px solid #707070;
}
.menu-industries .subnav ul
{
	width: 100%;
}
.menu-about-us .subnav .menu-leadership
{
	margin-bottom: 0;
}
.home .navbar-nav > li.menu-home > a, .product-services .navbar-nav > li.menu-products-services > a, .parent-pageid-13 .navbar-nav > li.menu-products-services > a, .insights .navbar-nav > li.menu-insights > a, .industries .navbar-nav > li.menu-industries > a, .automotive .navbar-nav > li.menu-industries > a, .healthcare .navbar-nav > li.menu-industries > a, .high-tech .navbar-nav > li.menu-industries > a, .industrial-manufacturing .navbar-nav > li.menu-industries > a, .professional-services .navbar-nav > li.menu-industries > a, .retail .navbar-nav > li.menu-industries > a, .international-availability .navbar-nav > li.menu-international > a, .resources .navbar-nav > li.menu-forms-resources > a, .company-history .navbar-nav > li.menu-about-us > a, .leadership .navbar-nav > li.menu-about-us > a, .news .navbar-nav > li.menu-about-us > a
{
	font-size: 17px;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	color: #242424;
}
.navbar-nav > li:hover > a, .navbar-nav > li:active > a, .navbar-nav > li:focus > a, .navbar-nav > li:visited > a
{
	font-size: 17px;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	color: #242424;
}
.navbar-nav > li:hover, .navbar-nav > li:active, .navbar-nav > li:focus
{
	border-top: 6px solid #FFFFFF;
}
.nav > li.has-subnav a:after
{
	content: '';
	height: 16px;
	width: 16px;
	float: right;
	background-image: url('/wp-content/themes/upscapital/assets/img/arrow-down-nav.png');
	margin-left: 8px;
    margin-top: 2px;
}
.nav > li.has-subnav a:hover:after
{
	content: '';
	height: 16px;
	width: 16px;
	float: right;
	background-image: url('/wp-content/themes/upscapital/assets/img/arrow-up-nav.png');
	margin-left: 8px;
    margin-top: 2px;
}
.navbar-nav > li.has-subnav:hover a:after, .navbar-nav > li.has-subnav:active a:after, .navbar-nav > li.has-subnav:focus a:after
{
	content: '';
	height: 16px;
	width: 16px;
	float: right;
	background-image: url('/wp-content/themes/upscapital/assets/img/arrow-up-nav.png');
	margin-left: 8px;
    margin-top: 2px;
}
.nav > li.has-subnav .subnav a:after
{
content: '';
    height: 24px;
    width:24px;
    background-image: url(/assets/img/bl_arrow_right.svg);
    position: absolute;
    right: 0px;
    top: 9px;
}
.nav > li.has-subnav .subnav a:hover:after, .nav > li.has-subnav .subnav a:active:after,.nav > li.has-subnav .subnav a:focus:after
{
    content: '';
    background-image: url(/assets/img/bl_arrow_right.svg);
    position: absolute;
    right: 30px;
    top: 9px;
    background-color:transparent;
    margin:0!important;
}
.subnav>ul a:hover:after, .subnav>ul a:active:after, .subnav>ul a:focus:after
{
left:auto;
}
/*
.nav > li.has-subnav .subnav a:after
{
	content: '';
	background: #FF0000;
	height: 0;
	width: 0;
	float: right;
	display: none !important;
}
*/
.subnav > ul a:hover, .subnav > ul a:active, .subnav > ul a:focus
{
	font-size: 13px;
	font-weight:normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 42px;
	letter-spacing: normal;
	color: #242424;
	display: table-row;
        text-decoration:underline; 
}
.secondary-nav li.menu-contact-us a:hover, .secondary-nav li.menu-contact-us a:active, .secondary-nav li.menu-contact-us a:focus
{
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	color: #242424;
}
.secondary-nav li.menu-ext-login a:hover, .secondary-nav li.menu-ext-login a:active, .secondary-nav li.menu-ext-login a:focus
{
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	color: #242424;
}
.search-box input
{
	height: 74px;
}
@media (max-width:992px){
	.search-box input{
		height:auto;
		border-right: 0 !important;
	}
.nav_icon{
position: absolute;
    height: 24px;
    top: 50%;
    line-height: 24px;
    margin-top: -11px;
    overflow: hidden;
    right: 10px;
}
.nav_icon:before{
content: '';
    height: 24px;
    width: 24px;
    background-image: url(/assets/img/bl_arrow_right.svg);
    display:block;
}
}
.search-box
{
	width: 100%;
}
.secondary-nav li.menu-search a:hover, .secondary-nav li.menu-search a:active, .secondary-nav li.menu-search a:focus, .secondary-nav li.menu-search a.active
{
	background-position: 0 0;
}
.search-box:before
{
	content: '';
    height: 30px;
    width: 30px;
    background-image: url(search.png);
    float: left;
    z-index: 10000;
    position: absolute;
    top: 22px;
    left: 30px;
    background-repeat: no-repeat;
}
.search-box input
{
	padding-left: 75px;
}
@media (max-width:992px){
	.search-box input{
		padding-left: 10px;
	}
}
@media (min-width: 1025px)
{
.new-hero div.inner{
min-height:189px!important;
}
}
@media (min-width: 768px)
{
.news .contact-info a.tel {
text-decoration:none;
}
.company-history .timeline h2{
line-height:69px!important;
font-size:65px!important;
}
}
.company-history .timeline h2{
 font-family:Georgia, "Times New Roman", Times, serif; 
color: #242424;
}
.menu-international:before
{
	background-image: url('/wp-content/themes/upscapital/assets/img/international-icon.png') !important;
	background-repeat: no-repeat;
}
.subnav > ul li:before
{
	margin: -4px 8px 3px 20px;
}
.nav-industries.nav-left
{
	padding-top: 5px;
}
.whitebox h1{ font-family: Georgia, "Times New Roman", Times, serif!important; }
.whitebox p { font-family: Tahoma, helvetica, arial, sans-serif!important; }
.whitebox p { line-height: 1.53 !important; }
.hero { background-size: 100% 100%; }
/*@media (max-width:1000px)
{
.menu-international {margin-bottom:8px!important;}
.menu-industrial-manufacturing {margin-bottom:8px!important;}
}*/
@media (max-width:1000px)
{
.container-fluid .navbar-collapse {
 width:86%;
} 
.subnav>ul a
{
padding-left:20px;
margin-left:0px;
} 
.navbar-nav > li.menu-about-us
{
background-color:#fff;
}
li.menu-flexible-parcel-insurance, li.menu-transactional-insurance, li.menu-flexible-parcel-multi-carrier-coverage, li.menu-cargo-insurance, li.menu-proactive-response, li.menu-jewelers, li.menu-vintners-2, li.menu-finance, li.menu-lending, li.menu-small-business, li.menu-cod-payment-options, li.menu-cyber-liability-insurance, li.menu-bonds, li.menu-trade-credit-protection, li.menu-merchant-services
{padding-left:10px;}
}
/*footer*/
footer .social-nav li.linkedin a{

	width:28px;
	height:28px;
	background-image:url('/wp-content/themes/upscapital/assets/img/linkedn.png');
}
footer .social-nav li.twitter a{
	width:28px;
	height:28px;
	background-image:url('/wp-content/themes/upscapital/assets/img/twitter.png');
	background-position:0 0;
}
footer .social-nav li.facebook a{
	height:28px;
	width:28px;background-position:0 0;
	background-image:url('/wp-content/themes/upscapital/assets/img/facebook.png');
}
footer .social-nav li.googleplus a{
	height:28px;
	width:28px;background-position:0 0;
	background-image:url('/wp-content/themes/upscapital/assets/img/google.png');
}
footer .social-nav li.youtube a{
	height:28px;
	width:28px;background-position:0 0;
	background-image:url('/wp-content/themes/upscapital/assets/img/youtube.png');
}
/* styles for header navigation icons*/
/* .subnav > ul li.menu-cargo-insurance:before{
	background-image:url('/wp-content/themes/upscapital/assets/img/cargo-insurance.png');
	background-position:0;
	background-repeat:no-repeat;
}

.subnav > ul li.menu-proactive-response:before{
	background-image:url('/wp-content/themes/upscapital/assets/img/proactive-response-secure-1.png');
	background-position:0;
	background-repeat:no-repeat;
background-size: cover;
}

.subnav > ul li.menu-flexible-parcel-insurance:before{
	background-image:url('/wp-content/themes/upscapital/assets/img/flex-parcel.png');
	background-position:0;
	background-repeat:no-repeat;
}

.subnav > ul li.menu-flexible-parcel-multi-carrier-coverage:before{
	background-image:url('/wp-content/themes/upscapital/assets/img/flex-multi-carrier.png');
	background-position:0;
	background-repeat:no-repeat;
}

.subnav > ul li.menu-jewelers:before{
	background-image:url('/wp-content/themes/upscapital/assets/img/high-value.png');
	background-position:0;
	background-repeat:no-repeat;
}

.subnav > ul li.menu-vintners-2:before{
	background-image:url('/wp-content/themes/upscapital/assets/img/vintners.png');
	background-position:0;
	background-repeat:no-repeat;
}

.subnav > ul li.menu-finance:before{
	background-image:url('/wp-content/themes/upscapital/assets/img/cargo-finance.png');
	background-position:0;
	background-repeat:no-repeat;
}

.subnav > ul li.menu-lending:before{
	background-image:url('/wp-content/themes/upscapital/assets/img/global-asset-based-lending.png');
	background-position:0;
	background-repeat:no-repeat;
}
.subnav > ul li.menu-small-business:before{
	background-image:url('/wp-content/themes/upscapital/assets/img/small-biz-financing.png');
	background-position:0;
	background-repeat:no-repeat;
}

.subnav > ul li.menu-cod-payment-options:before{
	background-image:url('/wp-content/themes/upscapital/assets/img/cod-payment.png');
	background-position:0;
	background-repeat:no-repeat;
}

.subnav > ul li.menu-cyber-liability-insurance:before{
	background-image:url('/wp-content/themes/upscapital/assets/img/cyber.png');
	background-position:0;
	background-repeat:no-repeat;
}

.subnav > ul li.menu-bonds:before{
	background-image:url('/wp-content/themes/upscapital/assets/img/continuous-customs-bonds.png');
	background-position:0;
	background-repeat:no-repeat;
}

.subnav > ul li.menu-trade-credit-protection:before{
	background-image:url('/wp-content/themes/upscapital/assets/img/trade-credit.png');
	background-position:0;
	background-repeat:no-repeat;
}


.subnav > ul li.menu-merchant-services:before{
	background-image:url('/wp-content/themes/upscapital/assets/img/merchant-services.png');
	background-position:0;
	background-repeat:no-repeat;
}

.subnav > ul li.menu-automotive:before{
	background-image:url('/wp-content/themes/upscapital/assets/img/automotive.png');
	background-position:0;
	background-repeat:no-repeat;
}


.subnav > ul li.menu-healthcare:before{
	background-image:url('/wp-content/themes/upscapital/assets/img/healthcare.png');
	background-position:0;
	background-repeat:no-repeat;
}


.subnav > ul li.menu-high-tech:before{
	background-image:url('/wp-content/themes/upscapital/assets/img/high-tech.png');
	background-position:0;
	background-repeat:no-repeat;
}

.subnav > ul li.menu-industrial-manufacturing:before{
	background-image:url('/wp-content/themes/upscapital/assets/img/industrial.png');
	background-position:0 4px;
	height:27px;
	background-repeat:no-repeat;
}

.subnav > ul li.menu-professional-services:before{
	background-image:url('/wp-content/themes/upscapital/assets/img/professional-services.png');
	background-position:0;
	background-repeat:no-repeat;
}

.subnav > ul li.menu-retail:before{
	background-image:url('/wp-content/themes/upscapital/assets/img/retail.png');
	background-position:0;
	background-repeat:no-repeat;
}

.subnav > ul li.menu-history:before{
	background-image:url('/wp-content/themes/upscapital/assets/img/history.png');
	background-position:0;
	background-repeat:no-repeat;
}

.subnav > ul li.menu-news:before{
	background-image:url('/wp-content/themes/upscapital/assets/img/news.png');
	background-position:0;
	background-repeat:no-repeat;
}

.subnav > ul li.menu-leadership:before{
	background-image:url('/wp-content/themes/upscapital/assets/img/leadership.png');
	background-position:0;
	background-repeat:no-repeat;
}

.subnav > ul li.menu-international:before{
	background-image:url('/wp-content/themes/upscapital/assets/img/international-new.png');
	background-position:0;
	background-repeat:no-repeat;
} */
/*
.subnav li.menu-flexible-parcel-multi-carrier-coverage a{
        display:block!important;
}*/
/* end*/
/*Circular Images*/
.ps ul li.menu-trade-credit-protection:before{
background-position: 0;
background-image: url(/wp-content/themes/upscapital/assets/img/ps/trade-credit-84x84.png);
background-size:cover;}
.product-services .ps-category ul li.menu-flexible-parcel-insurance:before{
background-position: 0;
background-image: url(/wp-content/themes/upscapital/assets/img/ps/flex-parcel-84x84.png);
background-size:cover;}
.product-services .ps-category ul li.menu-flexible-parcel-multi-carrier-coverage:before{
background-position: 0;
background-image: url(/wp-content/themes/upscapital/assets/img/ps/flex-parcel-multi-carrier-376x376.png);
background-size:cover;}
.product-services .ps-category ul li.menu-cargo-insurance:before{
background-position: 0;
background-image: url(/wp-content/themes/upscapital/assets/img/ps/cargo-insurance-84x84.png);
background-size:cover;}
.product-services .ps-category ul li.menu-proactive-response:before{
background-position: 0;
background-image: url(/wp-content/themes/upscapital/assets/img/ps/proactive-response-secure-84x84.png);
background-size:cover;}
.product-services .ps-category ul li.menu-high-value-pro:before{
background-position: 0;
background-image: url(/wp-content/themes/upscapital/assets/img/ps/high-value-84x84.png);
background-size:cover;}
.product-services .ps-category ul li.menu-vintners-2:before{
background-position: 0;
background-image: url(/wp-content/themes/upscapital/assets/img/ps/vintners-84x84.png);
background-size:cover;}
.product-services .ps-category ul li.menu-finance:before{
background-position: 0;
background-image: url(/wp-content/themes/upscapital/assets/img/ps/cargo-finance-376x376.png);
background-size:cover;}
.product-services .ps-category ul li.menu-small-business:before{
background-position: 0;
background-image: url(/wp-content/themes/upscapital/assets/img/ps/small-biz-financing-376x376.png);
background-size:cover;}
.product-services .ps-category ul li.menu-cod-payment-options:before{
background-position: 0;
background-image: url(/wp-content/themes/upscapital/assets/img/ps/cod-payment-376x376.png);
background-size:cover;}
.product-services .ps-category ul li.menu-cyber-liability-insurance:before{
background-position: 0;
background-image: url(/wp-content/themes/upscapital/assets/img/ps/cyber-376x376.png);
background-size:cover;}
.product-services .ps-category ul li.menu-bonds:before{
background-position: 0;
background-image: url(/wp-content/themes/upscapital/assets/img/ps/continuous-customs-bonds-376x376.png);
background-size:cover;}
.product-services .ps-category ul li.menu-trade-credit-protection:before{
background-position: 0;
background-image: url(/wp-content/themes/upscapital/assets/img/ps/trade-credit-84x84.png);
background-size:cover;}
.product-services .ps-category ul li.menu-merchant-services:before{
background-position: 0;
background-image: url(/wp-content/themes/upscapital/assets/img/ps/merchant-services-376x376.png);
background-size:cover;}
.product-services .ps-category ul li.menu-lending:before{
background-position: 0;
background-image: url(/wp-content/themes/upscapital/assets/img/ps/global-asset-based-lending-376x376.png);
background-size:cover;}
.ps ul li.menu-flexible-parcel-insurance:before{
background-position: 0;
background-image: url(/wp-content/themes/upscapital/assets/img/ps/flex-parcel-84x84.png);
background-size:cover;}
.ps ul li.menu-finance:before{
background-position: 0;
background-image: url(/wp-content/themes/upscapital/assets/img/ps/cargo-finance-376x376.png);
background-size:cover;}
.ps ul li.menu-cod-payment-options:before{
background-position: 0;
background-image: url(/wp-content/themes/upscapital/assets/img/ps/cod-payment-376x376.png);
background-size:cover;}
.ps ul li.menu-proactive-response:before{
background-position: 0;
background-image: url(/wp-content/themes/upscapital/assets/img/ps/proactive-response-secure-84x84.png);
background-size:cover;}
.ps ul li.menu-merchant-services:before{
background-position: 0;
background-image: url(/wp-content/themes/upscapital/assets/img/ps/merchant-services-376x376.png);
background-size:cover;}	
.product-services .ps-category ul li.menu-single-shipment:before{
background-position: 0;
background-image: url(/wp-content/themes/upscapital/assets/img/ps/single-shipment-icon.png);
background-size:cover;}
#mobile-language-selector li.menu-country-language > a{
display:none;
}
/*Search icon
@media (max-width:1000px){
.search-box{
padding:0 25px 15px 10px;
}
.search-box .input-group-btn .btn{height:32px;}
}
*/
.table tbody a
{
	text-decoration: none;
	color: #426DA9;
}
/*international_page*/
.international-availability #international_locations #locations .location h2{
font-family:Tahoma, helvetica, arial, sans-serif;
}
.international-availability #international_locations #locations .location span{
color:#000000;
font-family:Tahoma, helvetica, arial, sans-serif;
}
.international-availability #international_locations #locations .location .tel{
font-family:Tahoma, helvetica, arial, sans-serif;
text-decoration:none;
}
.international-availability #international_locations #locations .location a{
font-family:Tahoma, helvetica, arial, sans-serif;
}
.international-availability #international_locations #locations .location h3{
font-family:Tahoma, helvetica, arial, sans-serif;
}
.international-availability #international_locations #locations .location ul li{
font-family:Tahoma, helvetica, arial, sans-serif;
}
@media (max-width:1000px){
.international-availability #international_locations #locations .location .tel{
font-family:Tahoma, helvetica, arial, sans-serif;
text-decoration:underline;
}
}
/*Ipad & Nexus*/
@media (min-width: 768px) and (max-width: 900px)
{
body.home .looking-for > div{
padding-left:15px;
padding-right:15px;
}
body.home .looking-for
{
padding:25px;
}
}
/*Ipad Pro*/
@media only screen
  and (min-device-width: 768px)
  and (max-device-width: 1112px)
  and (-webkit-min-device-pixel-ratio: 2){
body.home .looking-for > div{
padding-left:10px;
padding-right:10px;
}
}
.related-resources ul li a {
    font-size: 16px;
    font-family: Tahoma, helvetica, arial, sans-serif;
}
.page-template-template-ps-cod-payment-options .related-resources a {
    font-size: 16px;
    font-family: Tahoma, helvetica, arial, sans-serif;
}
.news .contact-info strong {
    color: #000000;
}
.news .contact-info a.tel {
    color: #000000;
}
footer a:hover, footer a:active, footer a:focus {
    color: #242424;
}
.news .news td {
    color: #242424;
}
.page-subnav li.active > a, .page-subnav .nav > li.active > a {
    text-decoration: underline;
    color: #242424;
}
@media (min-width: 992px){
.page-subnav a, .page-subnav .nav > li > a {
    font-family: Tahoma, helvetica, arial, sans-serif;
    color: #242424;
}}
@media (min-width: 992px){
.page-subnav a:hover, .page-subnav a:active, .page-subnav a:focus, .page-subnav .nav > li > a:active, .page-subnav .nav > li > a:hover, .page-subnav .nav > li > a:focus {
    text-decoration: underline;
    color: #242424;
}}
.product-services .ps-category ul li a {
    font-family: Tahoma, helvetica, arial, sans-serif;
    color: #426DA9;
    text-decoration: underline;
    font-style: normal;
}
.product-services .ps-category ul li a:hover, .product-services .ps-category ul li a:active, .product-services .ps-category ul li a:focus {
    color: #4A5B7F;
    text-decoration: underline;
}
@media (min-width: 992px){
.page-subnav a, .page-subnav .nav > li > a {
    font-family: Tahoma, helvetica, arial, sans-serif;
    color: #242424;
}}
.product-services .ps-category ul li a:hover:after, .product-services .ps-category ul li a:active:after, .product-services .ps-category ul li a:focus:after{
    background: none;
    background-image: none;
}
.industries .ps > div h2 a {
    color: #242424;
}
.industries .ps > div > a span img {
    display: none;
}
.industries:not(.mobile) .ps>div>a.hover:before {
 background: none;
    background-image: none;

}
.industries .ps > div h2 a.hover {
    color: #242424;
    text-decoration: underline;
}
@media (min-width: 768px) {
.international-availability #international_locations #locations .location .tel:hover, .international-availability #international_locations #locations .location .tel:active, .international-availability #international_locations #locations .location .tel:focus {
    color: #242424;
    text-decoration: none;
} }
.international-availability #international_locations #locations .location .tel {
    font-family: Tahoma, helvetica, arial, sans-serif!important;
    color: #242424;
    text-decoration: none;
}
.international-availability #international_locations #locations .location h2.country a {
    font-style: normal;
    color: #242424;
}
.modal-close {
    background-size: cover;
    background-image: url(/wp-content/themes/upscapital/assets/img/close-material.png);
    height: 20px;
    width: 20px;
}
.modal-close:hover, .modal-close:focus {
    background-position: 0 0;
}
.company-history .timeline .year h3 a {
background-image: url(/wp-content/themes/upscapital/assets/img/about-us/tear-icon.png);
}
footer .social-nav li a {
    background-image: url(/wp-content/themes/upscapital/assets/img/social-icons.png) !important;
    width: 24px !important;
    height: 24px !important;
    background-size: cover !important;
background-repeat: no-repeat;
}
footer .social-nav li.linkedin a {
  background-position: 0 0 !important;
  width: 25px;
}
footer .social-nav li.twitter a {
  background-position: -35px 0 !important;
}
footer .social-nav li.facebook a {
  background-position: -69px 0 !important;
}
footer .social-nav li.googleplus a {
  background-position: -103px 0 !important;
}
footer .social-nav li.youtube a {
  background-position: -137px 0 !important;
}
.article-industry.two-star-dog {
    background-image: url(../img/industries/wd_music_product.jpg);
}
.subnav > ul li.menu-claims-overview:before{
	background-image:url('/wp-content/themes/upscapital/assets/img/claims-overview-icon.png');
	background-position:0;
	background-repeat:no-repeat;
}
.subnav > ul li.menu-claims-help:before{
	background-image:url('/wp-content/themes/upscapital/assets/img/claims-help-icon.png');
	background-position:0;
	background-repeat:no-repeat;
}
.subnav > ul li.menu-file-a-claim:before{
	background-image:url('/wp-content/themes/upscapital/assets/img/claims-login.png');
	background-position:0;
	background-repeat:no-repeat;
}
.subnav > ul li.menu-claims-status:before{
	background-image:url('/wp-content/themes/upscapital/assets/img/claims-login.png');
	background-position:0;
	background-repeat:no-repeat;
}
#redirect-international .modal-content .modal-body .row div h4 a:after
{
display:none;
}
.Continuelang{
text-align:center;
}
.Continuehead{
text-align:center;
padding-top:19px;
padding-bottom:30px;
}
a.ups-link
	{
	-webkit-appearance: none;
    display: inline-block;
    width: auto;
    min-width: 168px;
    padding: 8px 32px;
    border: 0;
    border-radius: 25px;
    color: #fff;
    background-color: #00857D;
    border: 1px solid #00857D;
    font-weight: 700;
    font-family:Tahoma, helvetica, arial, sans-serif;
    font-size: 17px !important;
    line-height: 24px !important;
    margin: 0 0 35px 0;
    transition: all 0.2s;
    text-align: center;
    text-decoration: none;
	}
	a.ups-link
	{
	margin:0px;
	background-color: transparent;
    border: 1px solid #00857D;
    color: #00857D;
    text-decoration: none !important;
	}
	a.ups-link:hover
	{
	background-color: #00857D;
    color: #ffffff !important;
    text-decoration: none !important;
	}
	a.ups-link:focus
	{	
	color: #ffffff !important;
    outline: 0 none;
    text-decoration: none;
    background-color: #00645E;
    }
#redirect-international .modal-content .modal-body h4{
color:#242424;
margin-bottom:-5px!important;
font-size:22px!important;
}
.cyber-liability-insurance a:focus, .cyber-liability-insurance a:active
{
color:#426da9 !important;
}
/*
.ps-subpage .supporting-content a:hover {
    color: #4a5b7f !important;
}
*/
/*Header*/
@media (max-width:1300px) and (min-width:992px)
{
.navbar-nav > li > a
{
font-size:17px!important;
padding: 20px 10px 14px;
}
.menu-products-services .subnav > ul li:first-child 
{
font-size: 15px;
}
.subnav > ul a, .subnav > ul a:hover, .subnav > ul a:active, .subnav > ul a:focus
 {
    font-size: 11px;
}
.nav > li.has-subnav .subnav a:hover::after, .nav > li.has-subnav .subnav a:active::after, .nav > li.has-subnav .subnav a:focus::after
{
right:15px;
}
}
/*For mobile navigation*/
@media (max-width: 990px)
{
.search-box .input-group-btn .btn
{
background-image: url(/wp-content/themes/upscapital/assets/img/search-go-btn.svg);
    position: absolute;
    background-position: 50%;
    background-color: #f1f1f1;
    background-size:15px 15px;
    top:3px;
    border:none;
}
.search-box .input-group-btn .btn:hover, .search-box .input-group-btn .btn:active, .search-box .input-group-btn .btn:focus
{
 background-color: #f1f1f1;
outline:none;
}
.search-box {
   height:92px;
background-color:#ffffff;  
   position: absolute;
    top: 26px;
    left:-15px;
    padding: 15px 15px 20px;
    margin-top:0px;
    margin-bottom: 0;
    display: none;
    width: 100vw;
    -webkit-box-shadow: -2px 4px 5px 0 rgba(0,0,0,.3);
    box-shadow:0px 3px 6px #00000029;
}
.search-box label
{
color: #707070;
font: Bold 13px/18px Roboto;
margin:0 0 10px 0;
display:block;
padding-right:30px;
}
.search-box input
{
background-color: #F1F1F1;
margin-top:3px;
border:none!important;
height:32px;
}
.search-box input:focus
{
box-shadow:none!important;
}
.secondary-nav
{
display:none;
}
.mob-ext-login{
 position: absolute;
right:58px;
bottom:-17px;
}
.mob-search
{
 position: relative;
width:100%;
}
.mob-search a
{
    float:right;
    display: block;
    text-indent: -9999px;
    background-image: url(/wp-content/themes/upscapital/assets/img/magnify.svg);
    background-repeat: no-repeat;
    background-position: 0 0;
    cursor: pointer;
    width: 15px;
    height: 15px;
    background-size: 15px 15px;
    margin:-3px 35px 14px 9px;
}
.mob-secondary-nav
{
display:block;
position: relative;
right: 0px;
top:12px;
width:100%;
}
.mob-ext-login a
{
font-size:13px;
line-height:18px;
font-family:Tahoma;
color: #707070;
}
.navbar-toggle
{
margin:15px 0 0;
position:absolute;
right:15px;
}
.navbar-toggle span, .navbar-toggle span:before, .navbar-toggle span:after {
  border-radius: 1px;
  height: 2px;
  width: 20px;
  background: #707070;
  position: absolute;
  display: block;
  content: '';
  right:0px;
}
.navbar-toggle span:before {
  top: -6px;
  }
.navbar-toggle span:after {
  bottom: -6px; 
}
.navbar-toggle span, .navbar-toggle span:before, .navbar-toggle span:after {
  transition: all 500ms ease-in-out;
}
.navbar-toggle.active span {
  background-color: transparent;
}
.navbar-toggle.active span:before, .navbar-toggle.active span:after {
  top: 0;
}
.navbar-toggle.active span:before {
  transform: rotate(45deg);
}
.navbar-toggle.active span:after {
  transform: rotate(-45deg);
}
.subnav
{
padding:0 15px;
border-top:1px solid #707070;
}
.has-subnav, .nav > li
{
border-top:1px solid #707070!important;
}
.menu-products-services .subnav > ul > li
{
padding:12px 10px 12px 0px;
}
.nav_icon:focus, .nav_icon:active, .nav_icon:hover
{
right:30px;
}
.mobile .subnav > ul li:before { margin: 0 8px 3px 20px !important; }
.mobile .dropping
{
float: right;
    margin-right: 10px;
    margin-top: 10px;
}
.container-fluid .navbar-collapse {
    width: 100%;
max-width:none;
}
.block-head div:after {
  content: '';
  color: #777;
  font-weight: bold;
  float: right;
  margin-left: 5px;
  display: block;
    height: 22px;
    width: 22px;
    background-repeat: no-repeat;
background-image: url(/assets/img/arrow-right-circle-outline.svg);
transform: rotate(180deg);
}

.block-head.active div:after {
transform: rotate(0deg);
}
.subb-menu
{
display:none;
}
}


